pref("browser.meta_refresh_in_background.disabled", true);
pref("extensions.getAddons.showPane", true);
pref("extensions.getAddons.browseAddons", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/%APP%");
pref("extensions.getAddons.maxResults", 5);
pref("extensions.getAddons.recommended.browseURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/%APP%/recommended");
pref("extensions.getAddons.recommended.url", "https://services.addons.mozilla.org/%LOCALE%/%APP%/api/%API_VERSION%/list/featured/all/10/%OS%/%VERSION%");
pref("extensions.getAddons.search.browseURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/%APP%/search?q=%TERMS%");
pref("extensions.getAddons.search.url", "https://services.addons.mozilla.org/%LOCALE%/%APP%/api/%API_VERSION%/search/%TERMS%/all/10/%OS%/%VERSION%");
pref("extensions.blocklist.enabled", true);
pref("extensions.blocklist.interval", 86400);
pref("extensions.blocklist.url", "https://addons.mozilla.org/blocklist/2/%APP_ID%/%APP_VERSION%/%PRODUCT%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/");
pref("extensions.blocklist.detailsURL", "http://%LOCALE%.www.mozilla.com/%LOCALE%/blocklist/");
pref("browser.dictionaries.download.url", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/firefox/%VERSION%/dictionaries/");
pref("app.update.enabled", true);
pref("app.update.auto", false);
pref("app.update.mode", 1);
pref("app.update.silent", false);
pref("app.update.url", "https://aus2.mozilla.org/update/3/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml");
pref("app.update.interval", 86400);
pref("app.update.nagTimer.restart", 86400);
pref("app.update.timer", 86400000);
pref("app.update.promptWaitTime", 43200);
pref("app.update.idletime", 60);
pref("app.update.showInstalledUI", false);
pref("app.update.incompatible.mode", 0);
pref("extensions.update.enabled", false);
pref("extensions.update.url", "https://versioncheck.addons.mozilla.org/update/VersionCheck.php?reqVersion=%REQ_VERSION%&id=%ITEM_ID%&version=%ITEM_VERSION%&maxAppVersion=%ITEM_MAXAPPVERSION%&status=%ITEM_STATUS%&appID=%APP_ID%&appVersion=%APP_VERSION%&appOS=%APP_OS%&appABI=%APP_ABI%&locale=%APP_LOCALE%");
pref("extensions.update.interval", 86400);  // Check for updates to Extensions and 
pref("extensions.getMoreExtensionsURL", "about:blank");
pref("extensions.getMoreThemesURL", "https://%LOCALE%.add-ons.mozilla.com/%LOCALE%/%APP%/%VERSION%/themes/");
pref("extensions.getMorePluginsURL", "about:blank");
pref("extensions.dss.enabled", false);          // Dynamic Skin Switching                                               
pref("extensions.dss.switchPending", false);    // Non-dynamic switch pending after next
pref("xpinstall.whitelist.add", "update.mozilla.org");
pref("xpinstall.whitelist.add.103", "addons.mozilla.org");
pref("keyword.URL", "http://www.google.com/m/search?client=ms-nokia-maemo&channel=unibox&q=");
pref("keyword.enabled", true);
pref("general.skins.selectedSkin", "classic/1.0");
pref("snav.keyCode.modifier", 0);
pref("fit.text.to.screen", false);
pref("fit.screen.width", 660);
pref("ftv.new.enabled", false);
pref("javascript.options.jit.chrome", false);
pref("javascript.options.jit.content", false);
pref("browser.sessionhistory.max_total_viewers", 0);
pref("browser.sessionhistory.max_viewers", 1);
pref("browser.sessionhistory.max_entries", 20);
// content sink control -- controls responsiveness during page load
pref("content.max.deflected.tokens", 10);
pref("content.max.tokenizing.time", 50000);
pref("mozilla.widget.disable-native-theme", true);
pref("ui.use_native_colors", false);
pref("places.syncDBTableIntervalInSecs", 60);

pref("layout.ignore.overflow", true);

pref("accessibility.tabfocus", 2);

pref("content.notify.backoffcount", -1);
pref("content.notify.ontimer", false);
pref("content.switch.threshold", 500000);
pref("nglayout.initialpaint.delay", 0);
pref("nglayout.frame.constructor.signals", 5);
pref("content.perf.interrupts.count", 5);

pref("layout.xml.prettyprint", true);

pref("dom.window.useragent.policy", true);
pref("ua.policy.mail.google.com", "Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.0) Gecko/20070423 Firefox/0.8");

pref("capability.policy.policynames", "mousedown");
pref("capability.policy.mousedown.sites", "http://mail.google.com http://aa.com");
pref("capability.policy.mousedown.HTMLDocument.mousedown", "noAccess");
pref("dom.jsevent.renamer", 1);
pref("dom.window.jsevents.policy", true);
pref("jsevent.renamer.mousedown", "click");

pref("network.cookie.prefsMigrated", false);

pref("browser.meta_refresh_in_background.disabled", true);

pref("ui.windowBackground", "#ffffff");
pref("ui.windowForeground", "#303030");
pref("ui.widgetBackground", "#ffffff");
pref("ui.widgetForeground", "#303030");
pref("ui.widgetSelectBackground", "#729fcf");
pref("ui.widgetSelectForeground", "#303030");
pref("ui.widget3DHighlight", "#a0a0a0");
pref("ui.widget3DShadow", "#404040");
pref("ui.textBackground", "#ffffff");
pref("ui.textForeground", "#303030");
pref("ui.textSelectBackground", "#729fcf");
pref("ui.IMESelectedRawTextBackground", "#729fcf");
pref("ui.IMESelectedConvertedTextBackground", "#729fcf");
pref("ui.textSelectForeground", "#ffffff");
pref("ui.IMESelectedRawTextForeground", "#ffffff");
pref("ui.IMESelectedConvertedTextForeground", "#ffffff");
pref("ui.IMERawInputBackground", "#010000");
pref("ui.IMEConvertedTextBackground", "#010000");
pref("ui.IMERawInputForeground", "#020000");
pref("ui.IMEConvertedTextForeground", "#020000");
pref("ui.IMERawInputUnderline", "#020000");
pref("ui.IMEConvertedTextUnderline", "#020000");
pref("ui.IMESelectedRawTextUnderline", "#010000");
pref("ui.IMESelectedConvertedTextUnderline", "#010000");
pref("ui.activeborder", "#ffffff");
pref("ui.activecaption", "#ffffff");
pref("ui.appworkspace", "#ffffff");
pref("ui.background", "#ffffff");
pref("ui.captiontext", "#303030");
pref("ui.graytext", "#babdb6");
pref("ui.highlight", "#729fcf");
pref("ui.highlighttext", "#ffffff");
pref("ui.inactiveborder", "#ffffff");
pref("ui.inactivecaption", "#ffffff");
pref("ui.inactivecaptiontext", "#babdb6");
pref("ui.infobackground", "#ffffff");
pref("ui.infotext", "#303030");
pref("ui.menu", "#ffffff");
pref("ui.menutext", "#303030");
pref("ui.scrollbar", "#729fcf");
pref("ui.threedface", "#ffffff");
pref("ui.buttonface", "#eeeeee");
pref("ui.buttontext", "#000000");
pref("ui.buttonhighlight", "#ffffff");
pref("ui.threedhighlight", "#ffffff");
pref("ui.threedlightshadow", "#ffffff");
pref("ui.buttonshadow", "#b3b3b3");
pref("ui.threedshadow", "#b3b3b3");
pref("ui.threeddarkshadow", "#000000");
pref("ui.window", "#ffffff");
pref("ui.windowframe", "#ffffff");
pref("ui.windowtext", "#303030");
pref("ui.-moz_eventreerow", "#ffffff");
pref("ui.-moz-field", "#ffffff");
pref("ui.-moz-fieldtext", "#303030");
pref("ui.-moz-dialog", "#ffffff");
pref("ui.-moz-dialogtext", "#303030");
pref("ui.-moz-dragtargetzone", "#729fcf");
pref("ui.-moz-buttondefault", "#000000");
pref("ui.-moz-buttonhoverface", "#ffffff");
pref("ui.-moz_buttonhovertext", "#303030");
pref("ui.-moz-cellhighlight", "#729fcf");
pref("ui.-moz-html-cellhighlight", "#729fcf");
pref("ui.-moz_cellhighlighttext", "#ffffff");
pref("ui.-moz-html-cellhighlighttext", "#ffffff");
pref("ui.-moz_menuhover", "#ffffff");
pref("ui.-moz_menuhovertext", "#303030");
pref("ui.-moz_oddtreerow", "#eeeeee");
pref("ui.-moz-nativehyperlinktext", "#0000ee");
pref("ui.-moz-comboboxtext", "#303030");
pref("ui.-moz-combobox", "#ffffff");
pref("network.dns.disableIPv6", true);

//pref("general.useragent.override", "Mozilla/5.0 (iPhone; U; CPU like Mac OS X; en) AppleWebKit/420+ (KHTML, like Gecko) Version/3.0 Mobile/1A543a Safari/419.3");
//pref("general.useragent.override", "Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.2a1pre) Gecko/20090617 Firefox/3.1 Tablet browser 1.0.10 RX-51_2009SE_0.2009.15-2");
